BizKitHub
DocsAPI ReferenceBff/bff/fulfillment/product
postBffAdmin BFF

/bff/fulfillment/product

No description provided.

bffpostBffFulfillmentProduct

Parameters

JSON body

Request body

application/json
codestringRequired
kind"big" | "small" | "digital"Required
isMainbooleanRequired
pickLocationstring | nullOptional
One of 2:
Variant 1
string
Length: 0–64
Variant 2
null
volumenumberRequired
Range: 0–999999

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/fulfillment/product

post
curl -X POST "https://api.bizkithub.com/bff/fulfillment/product" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "code": "example_code",
  "isMain": false,
  "volume": 0
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key